@charset "Shift_JIS";
@import url('https://fonts.googleapis.com/css?family=Gentium+Basic');
@import url(modules/buttons.css);
@import url(modules/loginbox.css);
@import url(modules/linkbox.css);

/* .en { font-family: 'Gentium Basic', serif; } */

#main {
	width: auto;
	padding: 0;
}

#main p.toPageTop {
	margin-top: 0;
}

#main div.section p.toPageTop {
	padding-top: 0;
}

#main .primary input { vertical-align: middle; }

.primary {
	padding: 0 0 50px;
	font-family: '���C���I', Meiryo, "�l�r �o�S�V�b�N", sans-serif;
	font-family: sans-serif;
	font-size: 14px;
	line-height: 1.6;
	background: #e4f8fe url(../images/bg_top.jpg) no-repeat 50% 0;
	background: url(../images/bg_top.jpg) no-repeat 50% 0,
			url(../images/bg_repeat.jpg) repeat-x, #e4f8fe;
}

.popup-primary {
	font-family: '���C���I', Meiryo, "�l�r �o�S�V�b�N", sans-serif;
	font-family: sans-serif;
	font-size: 14px;
	line-height: 1.6;
	background: #e4f8fe;
}

.popup-primary .main-box {
	margin: 0;
}

.primary *,
.popup-primary * {
	font-family: inherit;
	font-size: inherit;
	box-sizing: border-box;
}

.mv,
.content,
#topicpathArea,
#main > p.toPageTop {
	width: 850px;
	margin: auto;
}

.mv--narrow,
.content--narrow {
	width: 764px;
}

.mv__nav {
	padding: 3px 0 20px;
	text-align: center;
}

.mv__nav__inner {
	letter-spacing: -.4em;
}

.mv__nav__inner > * {
	position: relative;
	display: inline-block;
	letter-spacing: normal;
	margin: 0 2px;
}

.mv__nav__inner > *:before,
.mv__nav__inner > *:after {
	content: '';
	position: absolute;
	top: -1px;
	left: -3px;
	bottom: -1px;
	border-left: 1px solid #095d8b;
	border-right: 1px solid #82bce1;
}

.mv__nav__inner > *:after {
	left: auto;
	right: -3px;
}

.mv__nav__inner > * > * {
	display: block;
	padding: 0 28px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 26px;
	text-shadow: 0 0 5px #033151;
	border-radius: 2px;
}

.mv__nav__inner > * > *:hover {
	color: #a9e2ff;
	text-decoration: none;
}

.mv__nav__inner > * > .is-current {
	color: #fff;
	background: #0b4d79;
	text-shadow: none;
}

.mv__nav__inner > * > .is-current:after {
	content: '';
	position: absolute;
	bottom: -6px;
	left: 50%;
	margin-left: -10px;
	border-top: 6px solid #0b4d79;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 0 solid transparent;
}

.mgb0{margin-bottom:0 !important}
.w10p{width:10%}.w15p{width:15%}.w20p{width:20%}
.w25p{width:25%}.w30p{width:30%}.w35p{width:35%}
.w40p{width:40%}.w45p{width:45%}.w50p{width:50%}
.w55p{width:55%}.w60p{width:60%}.w65p{width:65%}
.w70p{width:70%}.w75p{width:75%}.w80p{width:80%}
.w85p{width:85%}.w90p{width:90%}.w95p{width:95%}
.h1em{height:1em}.h2em{height:2em}.h3em{height:3em}
.h4em{height:4em}.h5em{height:5em}.h6em{height:6em}
.h7em{height:7em}.h8em{height:8em}.h9em{height:9em}
.h10em{height:10em}.h11em{height:11em}.h12em{height:12em}
.h13em{height:13em}.h14em{height:14em}.h15em{height:15em}
.h16em{height:16em}.h16em{height:16em}.h17em{height:17em}
.h18em{height:18em}.h19em{height:19em}.h20em{height:20em}
.taL{text-align:left}
.taR{text-align:right}
.taC{text-align:center}
.small{font-size:83%}
.flR{float:right;margin-left:24px}
.flL{float:left;margin-right:24px}
.txt-nowrap{overflow:hidden}
.fz10{font-size:10px !important}
.fz11{font-size:11px !important}
.fz12{font-size:12px !important}
.fz13{font-size:13px !important}
.fz14{font-size:14px !important}
.fz15{font-size:15px !important}
.fz16{font-size:16px !important}
.fz17{font-size:17px !important}
.fz18{font-size:18px !important}
.fz19{font-size:19px !important}
.fz20{font-size:20px !important}


.lead-box {
	margin-bottom: 30px;
	color: #fff;
	text-align: center;
}

.section__title-01 {
	margin: 30px 0;
	padding: 25px 0;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_section_title_01.png) no-repeat 50% 50%;
}

.about-box {
	position: relative;
	border: 2px solid #1287df;
}

.about-box__title {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 20px;
	color: #fff;
	background: #1287df;
	font-weight: bold;
	line-height: 36px;
}

.about-box__title:before {
	content: '';
	position: absolute;
	top: 0;
	right: -36px;
	border-top: 18px solid #1287df;
	border-left: 18px solid #1287df;
	border-right: 18px solid transparent;
	border-bottom: 18px solid transparent;
}

.about-box__body {
	padding: 52px 20px 16px;
}

.about-box__body:after { content:''; display: block; clear: both; }
.about-box__body > * { margin-bottom: 1.5em; }
.about-box__body > :last-child { margin-bottom: 0; }

.column-box {
	margin: 30px 0 40px;
}

.column-box:after {
	content: '';
	display: block;
	clear: both;
}

.column-box__col {
	position: relative;
	float: left;
	padding: 25px;
	width: 360px;
	margin-left: 44px;
	background: #fff;
	box-sizing: border-box;
}

.column-box__col:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border: 20px solid transparent;
	border-top: 20px solid #11488d;
	border-left: 20px solid #11488d;
}

.column-box__col--personality:before {
	border-top-color: #f99310;
	border-left-color: #f99310;
}

.column-box__col--resilience:before {
	border-top-color: #4b5eb9;
	border-left-color: #4b5eb9;
}

.column-box__col:first-child {
	margin-left: 0;
}

.column-box__title {
	margin: 5px 0 0;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}

.column-box__sub-title {
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.column-box__sub-title > span {
	position: relative;
	display: inline-block;
}

.column-box__sub-title > span:before,
.column-box__sub-title > span:after {
	content: '';
	position: relative;
	top: -1px;
	display: inline-block;
	width: 30px;
	height: 1px;
	margin: 0 .5em;
	background: #ccc;
	vertical-align: middle;
}

.column-box__col--personality .column-box__sub-title {
	color: #e3850b;
}

.column-box__col--personality .column-box__sub-title > span:before,
.column-box__col--personality .column-box__sub-title > span:after {
	background-color: #e3850b;
}

.column-box__col--resilience .column-box__sub-title {
	color: #2f42a2;
}

.column-box__col--resilience .column-box__sub-title > span:before,
.column-box__col--resilience .column-box__sub-title > span:after {
	background-color: #2f42a2;
}

.column-box__result-title {
	padding: 10px 0;
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}

.column-box__result-title strong {
	font-size: 18px;
}

.column-box__col--personality .column-box__result-title {
	border-color: #eec28a;
}

.column-box__col--personality .column-box__result-title strong {
	color: #e3850b;
}

.column-box__col--resilience .column-box__result-title {
	border-color: #818ecc;
}

.column-box__col--resilience .column-box__result-title strong {
	color: #2f42a2;
}

.column-box__lead {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 4.5em;
	font-weight: bold;
	text-align: center;
	color: #757576;
}

.column-box__thumb {
	margin-bottom: 10px;
}

.column-box__pct,
.column-box__chart {
	margin-bottom: 25px;
}

.column-box__body:after { content:''; display: block; clear: both; }
.column-box__body > * { margin-bottom: 1.5em; }
.column-box__body > :last-child { margin-bottom: 0; }

.column-box__detail dt {
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 8px;
	border-bottom: 1px solid #ccc;
	text-align: center;
}

.column-box__col--personality .column-box__detail dt {
	color: #f99310;
	border-bottom-color: #f99310;
}

.column-box__col--resilience .column-box__detail dt {
	color: #4b5eb9;
	border-bottom-color: #4b5eb9;
}

.column-box__detail dd:after { content:''; display: block; clear: both; }
.column-box__detail dd > * { margin-bottom: 1.5em; }
.column-box__detail dd > :last-child { margin-bottom: 0; }


.result-box {
	margin-bottom: 30px;
	background: #fff;
}

.result-box__title {
	padding: 10px 25px 9px;
	color: #fff;
	background: #dd768e url(../images/pattern_01.png);
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.result-box__title--small {
	padding-top: 18px;
	padding-bottom: 17px;
	font-size: 16px;
}

.result-box__body {
	position: relative;
	padding: 25px;
}

.result-box__body:after { content:''; display: block; clear: both; }
.result-box__body > * { margin-bottom: 1.5em; }
.result-box__body > :last-child { margin-bottom: 0; }

.result-block {
	position: relative;
}

.result-block:after {
	content: '';
	display: block;
	clear: both;
}

.result-block__overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: -10px;
	padding-top: 1em;
	color: #fff;
	background: #365678;
	background: rgba(54, 86, 120, .85);
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.result-block__item,
.result-block__multiply {
	float: left;
	text-align: center;
	line-height: 62px;
}

.result-block--full .result-block__item,
.result-block--full .result-block__multiply {
	line-height: normal;
}

.result-block__item {
	position: relative;
	width: 340px;
	padding-top: 3px;
	border: 3px solid #ccc;
	box-sizing: border-box;
}

.result-block--full .result-block__item {
	width: 360px;
	padding: 20px 0;
}

.result-block__item--personality {
	border-color: #eec28a;
}

.result-block__item--resilience {
	border-color: #818ecc;
}

.result-block__multiply {
	width: 34px;
	padding-top: 2px;
	font-size: 42px;
	color: #467d9b;
}

.result-block--full .result-block__multiply {
	width: 42px;
	font-size: 50px;
	font-weight: normal;
	line-height: 180px;
}

.result-block__item__title {
	position: absolute;
	top: -10px;
	left: 0;
	right: 0;
	line-height: 18px;
}

.result-block__item__title span {
	display: inline-block;
	padding: 0 .5em;
	font-weight: bold;
	background: #fff;
}

.result-block__item__result {
	color: #4b4b4b;
	font-weight: bold;
}

.result-block--full .result-block__item__result {
	margin-bottom: 10px;
}

.result-block__item__result strong {
	color: #000;
	font-size: 16px;
}

.result-block--full .result-block__item__result strong {
	font-size: 18px;
}

.result-block__item--personality .result-block__item__title span,
.result-block__item--personality .result-block__item__result strong {
	color: #e3850b;
}

.result-block__item--resilience .result-block__item__title span,
.result-block__item--resilience .result-block__item__result strong {
	color: #2f42a2;
}

.result-block__item__result-chart {
}

.main-box {
	position: relative;
	margin-bottom: 30px;
	padding: 35px 44px 44px;
	background: #fff;
	box-sizing: border-box;
}

.main-box:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border: 20px solid transparent;
	border-top: 20px solid #11488d;
	border-left: 20px solid #11488d;
}

.main-box--personality:before {
	border-top-color: #f99310;
	border-left-color: #f99310;
}

.main-box--resilience:before {
	border-top-color: #4b5eb9;
	border-left-color: #4b5eb9;
}

.main-box > * { margin-bottom: 1em; }
.main-box > *:last-child { margin-bottom: 0; }

.main-box__title {
	margin-bottom: 28px;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
}

.main-box__sub-title {
	position: relative;
	margin-top: 40px;
	margin-bottom: 15px;
	padding: 6px 0;
	color: #11488d;
	background: #c6dbf5 url(../images/pattern_02.png);
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.main-box__sub-title:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border-top: 8px solid #fff;
	border-left: 8px solid #fff;
	border-right: 8px solid transparent;
	border-bottom: 8px solid transparent;
}

.main-box__printbtn {
	position: absolute;
	top: 36px;
	right: 0;
	overflow: hidden;
}

.main-box__printbtn a {
  position: relative;
  right: -3px;
	display: block;
	color: #3481be;
	background: #daebf7;
	font-size: 12px;
	padding: 0 18px 0 15px;
	line-height: 34px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	text-decoration: none;
  transition: right 100ms ease;
}

.main-box__printbtn a:hover {
	background-color: #d1ecff;
  right: 0;
}

.main-box__printbtn a:before {
	content: '';
	display: inline-block;
	width: 17px;
	height: 15px;
	background: url(../images/icon_printbtn_01.png) no-repeat;
	vertical-align: -.25em;
	margin-right: .5em;
}

.main-box__printbtn a:after {
	content: '';
	display: inline-block;
	width: 7px;
	height: 12px;
	background: url(../images/icon_printbtn_02.png) no-repeat;
	vertical-align: -.1em;
	margin-left: .5em;
}

.main-box__lead {
	margin-bottom: 25px;
	text-align: center;
}

.main-box__list__item {
	position: relative;
	margin-top: 25px;
	padding-left: 40px;
}

.main-box__list__item:first-child {
	margin-top: 0;
}

.main-box__list__item dt .num {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 40px;
	padding-top: .85em;
	font-weight: normal;
	font-family: 'Gentium Basic', serif;
	font-size: 20px;
	color: #fff;
	background: #888;
	text-align: center;
}

.main-box--personality .main-box__list__item dt .num {
	background-color: #f99310;
}

.main-box--personality .main-box__list__item:nth-child(2n) dt .num {
	background-color: #ec6a01;
}

.main-box--resilience .main-box__list__item dt .num {
	background-color: #4b5eb9;
}

.main-box--resilience .main-box__list__item:nth-child(2n) dt .num {
	background-color: #2238a1;
}

.main-box__list__item dt .q {
	display: block;
	padding: 5px 15px;
	font-weight: bold;
	color: #4b4b4b;
	background: #fafafa;
}

.main-box--personality .main-box__list__item dt .q {
	background: #faf8ee;
}

.main-box--resilience .main-box__list__item dt .q {
	background: #f5f7fc;
}

.main-box__list__item dd > ul {
	display: table;
	width: 100%;
}

.main-box__list__item dd > ul > li {
	display: table-cell;
	padding: 8px 0 5px 15px;
	font-size: 12px;
	white-space: nowrap;
}

.list-worksheets {
	margin-top: 20px;
	letter-spacing: -.4em;
}

.list-worksheets:after {
	content: '';
	display: block;
	clear: both;
}

.list-worksheets > dl {
	position: relative;
	display: inline-block;
	width: 374px;
	margin-left: 14px;
	margin-bottom: 14px;
	padding: 20px;
	padding-right: 147px;
	border: 3px solid #d3e4fa;
	letter-spacing: normal;
	vertical-align: top;
}

.list-worksheets > dl:nth-child(2n+1) {
	margin-left: 0;
}

.list-worksheets > dl .pct {
	position: absolute;
	top: 20px;
	right: 20px;
}

.list-worksheets > dl > dt {
	margin-bottom: 20px;
	padding: 10px 20px;
	color: #11488d;
	background: #d3e4fa;
	font-size: 16px;
	font-weight: bold;
}

.list-worksheets > dl > dd {
	border-top: none;
	background: #fff;
}

.list-worksheets > dl > dd > * { margin-bottom: 1em; }
.list-worksheets > dl > dd > :last-child { margin-bottom: 0; }

.tweet-box {
	margin: 30px 70px 50px;
	padding: 20px;
	font-size: 12px;
	text-align: center;
	border: 3px solid #d3e4fa;
}

.tweet-box__btn {
	margin-bottom: 15px;
}

.tweet-box__textarea {
	margin: 5px 0;
	width: 400px;
	height: 60px;
	font-size: 100%;
	color: #333;
	border: 1px solid #3a8dac !important;
	background: #fff !important;
}

.result-single {
	width: 623px;
	margin: auto;
}

.result-single__title {
	margin-bottom: 20px;
	padding: 13px 0;
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}

.result-single__title strong {
	font-size: 24px;
	margin: 0 .25em;
}

.result-single--personality .result-single__title {
	border-color: #eec28a;
}

.result-single--personality .result-single__title strong {
	color: #f99310;
}

.result-single--resilience .result-single__title {
	border-color: #818ecc;
}

.result-single--resilience .result-single__title strong {
	color: #2f42a2;
}

.result-single__body {
	margin-bottom: 20px;
}

.result-single__body:after { content:''; display: block; clear: both; }
.result-single__body > * { margin-bottom: 1.5em; }
.result-single__body > :last-child { margin-bottom: 0; }


.result-single__result-pct {
	margin: 30px 0;
	text-align: center;
}

.result-single__result-chart {
	margin-bottom: 50px;
	text-align: center;
}

.result-detail {
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 0 25px;
}

.result-detail--resilience {
	padding-left: 0;
	padding-right: 0;
}

.result-detail__title {
	margin-left: -25px;
	margin-right: -25px;
	position: relative;
	margin-bottom: 15px;
	padding: 6px 0;
	color: #11488d;
	background: #c6dbf5 url(../images/pattern_02.png);
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.result-detail--good .result-detail__title {
	color: #c64a4a;
	background: #b4b4b4 url(../images/pattern_03.png);
}

.result-detail--bad .result-detail__title {
	color: #085564;
	background: #c4ecf4 url(../images/pattern_04.png);
}

.result-detail--resilience .result-detail__title {
	margin-left: 0;
	margin-right: 0;
	color: #4b5eb9;
	background: #d9dffc url(../images/pattern_05.png);
}

.result-detail__title:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border-top: 8px solid #fff;
	border-left: 8px solid #fff;
	border-right: 8px solid transparent;
	border-bottom: 8px solid transparent;
}

.result-detail__sub-title {
	position: relative;
	padding-left: 18px;
	font-weight: bold;
}

.result-detail__sub-title:before {
	content: '';
	position: absolute;
	top: .35em;
	left: 0;
	width: 6px;
	height: 6px;
	background: #fff;
	border: 3px solid #0068b7;
	border-radius: 50%;
}

.result-detail:after { content:''; display: block; clear: both; }
.result-detail > * { margin-bottom: 1.5em; }
.result-detail > :last-child { margin-bottom: 0; }


.point-box {
	padding: 12px 25px 20px;
	background: #f8f8f8;
}

.point-box--good { background: #fff6f8; }
.point-box--bad { background: #f1fbfd; }

.point-box__title {
	position: relative;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 6px;
}

.point-box--good .point-box__title { color: #c64a4a; }
.point-box--bad .point-box__title { color: #075463; }

.point-box--good .point-box__title:before,
.point-box--bad .point-box__title:before {
	content: '';
	position: absolute;
	top: -25px;
	left: -42px;
	width: 38px;
	height: 35px;
}

.point-box--good .point-box__title:before {
	background: url(../images/icon_lightball_good.png) no-repeat;
}

.point-box--bad .point-box__title:before {
	background: url(../images/icon_lightball_bad.png) no-repeat;
}

.point-box__body__split {
	display: table;
	width: 100%;
}

.point-box__body__split__left,
.point-box__body__split__right {
	display: table-cell;
}

.point-box__body__split__left {
	padding-right: 20px;
	width: 310px;
}

.point-box__body__split__right {
	padding-left: 30px;
	border-left: 1px solid #ccc;
}

.point-box--good .point-box__body__split__right { border-left-color: #f9d9de; }
.point-box--bad .point-box__body__split__right { border-left-color: #b5e1ea; }

.point-box__body__list li {
	position: relative;
	padding-left: 15px;
}

.point-box__body__list li:before {
	content: '';
	position: absolute;
	left: 0;
	top: .5em;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #ccc;
}

.point-box--good .point-box__body__list li:before { background: #c64a4a; }
.point-box--bad .point-box__body__list li:before { background: #1a6270; }


.result-types {
	margin-bottom: 30px;
	padding: 0 0 22px;
	border-top: 1px solid #f99310;
	border-bottom: 1px solid #f99310;
}

.result-types__list {
	position: relative;
}

.result-types__list__title {
	position: relative;
	display: inline-block;
	padding: 4px 10px 4px 15px;
	color: #fff;
	background: #f99310;
	font-size: 18px;
	font-weight: bold;
}

.result-types__list__title:after {
	content: '';
	position: absolute;
	right: -38px;
	top: 0;
	border-top: 18px solid #f99310;
	border-left: 19px solid #f99310;
	border-right: 19px solid transparent;
	border-bottom: 18px solid transparent;
}

.result-types__list__body {
	padding: 20px 25px;
}

.result-types__about {
	padding: 25px;
	background: #faf4ec;
}

.result-types__about__title {
	margin-bottom: 1em;
	color: #f99310;
	font-weight: bold;
	font-size: 16px;
}

.result-types__about__body:after { content:''; display: block; clear: both; }
.result-types__about__body > * { margin-bottom: 1.5em; }
.result-types__about__body > :last-child { margin-bottom: 0; }

.job-list > * {
	position: relative;
	padding-left: 18px;
	font-weight: bold;
	line-height: 22px;
}

.job-list > *:before {
	content: '';
	position: absolute;
	top: .35em;
	left: 0;
	width: 6px;
	height: 6px;
	background: #fff;
	border: 3px solid #f99310;
	border-radius: 50%;
}

.job-list > *:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 30px;
	right: 0;
	border-top: 1px dotted #ddd;
	margin-top: -1px;
	z-index: 1;
}

.job-list > * + * {
	margin-top: 18px;
}

.job-list .job-list__name {
	position: relative;
	display: inline-block;
	background: #fff;
	z-index: 2;
}

.job-list .job-list__star {
	position: relative;
	float: right;
	width: 120px;
	height: 0;
	padding-top: 22px;
	background: #fff url(../images/stars.png) no-repeat 100% 0;
	overflow: hidden;
	z-index: 2;
}

.job-list .job-list__star.star-1 { background-position: 100%  -40px; }
.job-list .job-list__star.star-2 { background-position: 100%  -80px; }
.job-list .job-list__star.star-3 { background-position: 100% -120px; }
.job-list .job-list__star.star-4 { background-position: 100% -160px; }
.job-list .job-list__star.star-5 { background-position: 100% -200px; }


/* loginbox
----------------------------------------------------------*/
.l-login {
  box-sizing: border-box;
  line-height: 1.625;
}
.l-login__inner {
  margin: 0 auto;
  background-color: #ffffff;
}
.l-login__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 60px;
  padding: 0 15px;
  background-color: #00aaeb;
  color: #fff;
}
.l-login__ttl {
  display: flex;
  align-items: center;
  height: 100%;
  font-size: 16px;
  font-weight: bold;
}
.l-login__checkbox {
  margin-bottom: 15px;
}
.l-login__checkbox input[type='checkbox'] {
  display: none;
}
.l-login__checkbox .label-check {
  position: relative;
  display: inline-block;
  padding: 0 0 0 28px;
  line-height: 1.75;
  font-size: 14px;
  cursor: pointer;
}
.l-login__checkbox .label-check::before {
  box-sizing: border-box;
  content: '';
  display: block;
  position: absolute;
  z-index: 2;
  top: calc((1.75em - 20px)/2 + 2px);
  left: 6px;
  width: 7px;
  height: 12px;
  border-right: 2px solid #4392da;
  border-bottom: 2px solid #4392da;
  opacity: 0;
  transform: rotate(45deg);
}
.l-login__checkbox .label-check::after {
  box-sizing: border-box;
  position: absolute;
  display: block;
  content: '';
  top: calc((1.75em - 20px)/2);
  left: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #d7dce2;
  border-radius: 3px;
  background: #f3f3f3;
}
.l-login__checkbox input:checked + .label-check::before {
  opacity: 1;
}
.l-login__cont {
  padding: 15px 15px 32px;
}
.l-login__lead {
  margin-bottom: 16px;
}
.l-login__lead p {
  font-size: 14px;
}
.l-login__lead p:not(:last-child) {
  margin-bottom: 1em;
}
.l-login__primary {
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #e6e6e6;
}
.l-login__list01 {
  margin: 0 0 15px;
}
.l-login__list01 li:not(:last-child) {
  margin: 0 0 10px;
}
.l-login__list01 input[type='text'], .l-login__list01 input[type='password'] {
  box-sizing: border-box;
  width: 100%;
  height: 50px !important;
  margin: 0;
  padding: 0 15px !important;
  border: 1px solid #d7dce2 !important;
  border-radius: 3px;
  background: #f3f3f3;
  line-height: normal !important;
  font-size: 16px;
}
.l-login__list01 input[type='text']:focus, .l-login__list01 input[type='password']:focus {
  background-color: #f3f3f3 !important;
  background-image: none !important;
}
.l-login__list01 input[type='text']::-webkit-input-placeholder, .l-login__list01 input[type='password']::-webkit-input-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}
.l-login__list01 input[type='text']::-moz-placeholder, .l-login__list01 input[type='password']::-moz-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}
.l-login__list01 input[type='text']:-ms-input-placeholder, .l-login__list01 input[type='password']:-ms-input-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}
.l-login__list01 input[type='text']::-ms-input-placeholder, .l-login__list01 input[type='password']::-ms-input-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}
.l-login__list01 input[type='text']::placeholder, .l-login__list01 input[type='password']::placeholder {
  font-size: 14px;
  color: #A0B1BA;
}
.l-login__btn {
  text-align: center;
  width: 100%;
}
.l-login__btn a {
  color: #0066cc;
  font-weight: bold;
  text-decoration: none
}
.l-login__btn a:hover {
  text-decoration: underline;
  text-decoration-color: #006bcd;
}
.primary .btn-01:hover {
  background-color: unset !important;
}
.primary .l-login__btn .btn::before {
  position: unset;
  border: unset;
}
.l-login__btn .btn {
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 48px;
  margin: 0;
  padding: 0 20px 0 8px !important;
/* 0312 3pxから変更 */
  border-radius: 25px;
  border: none;
  /* 0312  削除　box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25); */
  background: #fff;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  transition: 200ms;
  cursor: pointer;
  /*追加 butons.cssの.primary .btn　と競合するため */
  box-shadow: none;
  min-width: auto;
}
.l-login__btn .btn::before {
  content: '';
  display: inline-block;
  margin-right: 8px;
  margin-bottom: 2px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border-top: none;
  border-left: none;
}
.l-login__btn .btn::after {
  content: none;
}
.l-login__btn .btn.btn-01 {
  /* 0312削除　color: #006bcd; */
  /*0312　以下追加  */
  color: #3088f3; 
  background: #ffffff; 
  border: 1px solid #b0b0b0; 

}
.l-login__btn .btn.btn-01::before {
  background-image: url("../images/icon_login_btn01.png");
  width: 20px;
  height: 20px;
}
.l-login__btn .btn.btn-02 {
	/* 0312_色修正 */
  background-color: #ff8b0f; 
  color: #fff;
}
.l-login__btn .btn.btn-02::before {
  background-image: url("../images/icon_login_btn02.png");
  width: 20px;
  height: 20px;
}
.l-login__btn .btn:hover.btn-01 {
  opacity: .8 !important;
}
.l-login__btn .btn:hover.btn-02 {
  /* 追加 */
	background:#ffaf59;
	/*0312削除 opacity: .9 !important; */
}
.l-login__secondary > :not(:last-child) {
  margin-bottom: 16px;
}
.l-login__list02 > li:not(:last-child) {
  margin-bottom: 10px;
}
.l-login__list02 > li a {
  display: block;
  position: relative;
  padding-left: 20px;
  font-size: 14px;
  color: #0066cc;
  text-decoration: none;
}
.l-login__list02 > li a:hover {
  text-decoration: underline;
  text-decoration-color: #0066cc;
  opacity: .8
}
.l-login__list02 > li a::before, .l-login__list02 > li a::after {
  content: "";
  display: block;
  position: absolute;
  left: 5px;
  width: 9px;
  height: 1px;
  background: #00aaeb;
}
.l-login__list02 > li a::before {
  top: calc(50% - 3px);
  transform: rotate(45deg);
}
.l-login__list02 > li a::after {
  top: calc(50% + 3px);
  transform: rotate(-45deg);
}
@media (min-width: 768px) {
  .l-login.l-login--side {
    margin-bottom: 32px;
    padding: 0;
  }
  .l-login.l-login--side .l-login__cont {
    border: 1px solid #e6e6e6;
    border-top: none;
  }
  .l-login:not(.l-login--side) {
    padding: 0;
    border-bottom: 1px solid #E6E6E6;
  }
  .l-login:not(.l-login--side) .l-login__head {
    padding: 0 80px;
  }
  .l-login:not(.l-login--side) .l-login__ttl::before {
    margin-right: 12px;
  }
  .l-login:not(.l-login--side) .l-login__cont {
    padding: 16px 50px 32px;
  }
  .l-login:not(.l-login--side) .l-login__primary {
    display: flex;
    align-items: flex-end;
  }
  .l-login:not(.l-login--side) .l-login__primary .l-login__btnWrap {
    width: 268px;
    margin-bottom: 1px;
  }
  .l-login:not(.l-login--side) .l-login__list01 {
    display: flex;
    flex: 1 1 auto;
    margin-bottom: 0;
  }
  .l-login:not(.l-login--side) .l-login__list01 li {
    flex: 0 0 340px;
  }
  .l-login:not(.l-login--side) .l-login__list01 li:not(:last-child) {
    margin: 0 8px 0 0;
  }
  .l-login:not(.l-login--side) .l-login__btn .btn {
    max-width: 268px;
  }
  .l-login:not(.l-login--side) .l-login__secondary > :not(:last-child) {
    margin-bottom: 24px;
  }
  .l-login:not(.l-login--side) .l-login__list02 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 0px;
  }
  .l-login:not(.l-login--side) .l-login__list02 > li:not(:last-child) {
    margin-right: 30px;
    margin-bottom: 0;
  }
  .l-content > .l-login:not(.l-login--side) {
    margin-left: -32px;
    margin-right: -32px;
  }
  .l-content > .l-login:not(.l-login--side):first-child {
    margin-top: -32px;
  }
  .l-login.l-login--main {
    margin-bottom: 32px;
    padding: 0;
  }
  .l-login.l-login--main .l-login__head {
    padding-left: 16px;
    padding-right: 16px;
  }
  .l-login.l-login--main .l-login__cont {
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid #e6e6e6;
    border-top: none;
  }
  .l-login.l-login--main .l-login__primary .l-login__btnWrap {
    width: 186px;
  }
  .l-login.l-login--main .l-login__list01 li {
    flex: 0 0 250px;
  }
}
/*
----------------------------------------------------------*/
/* logoutbox
----------------------------------------------------------*/
.l-logout__btn {
  text-align: center;
}
@media(min-width: 767px) {
  .l-logout__btn {
    width: 20%;
    margin: 0 auto;
  }
}
.l-logout__btn .btn {
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 48px;
  margin: 0;
  padding: 0 20px 0 8px !important;
  border-radius: 3px;
  border: none;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
  background: #fff;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  transition: 200ms;
  cursor: pointer;
}
.l-logout__btn .btn.btn-01 {
  color: #006bcd;
}
.l-logout__btn .btn:hover.btn-01 {
  opacity: .8 !important;
}
.l-logout__btn .btn:hover.btn-02 {
  opacity: .9 !important;
}

